CUDNN Frontend API 8.3.0

Public Member Functions | List of all members
std::less<::nlohmann::detail::value_t > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for std::less<::nlohmann::detail::value_t >:

## Public Member Functions
bool | operator() (nlohmann::detail::value_t lhs, nlohmann::detail::value_t rhs) const noexcept
| compare two value_t enum values More...

## Detailed Description

### template<>
struct std::less<::nlohmann::detail::value_t >

specialization for std::less<value_t>

Note
  : do not remove the space after '<', see https://github.com/nlohmann/json/pull/679

Definition at line 25888 of file json.hpp.

## Member Function Documentation

## ◆ operator()()

bool std::less<::nlohmann::detail::value_t >::operator() | ( | nlohmann::detail::value_t | lhs,
|  | nlohmann::detail::value_t | rhs
| ) |  | const
| inline noexcept

compare two value_t enum values

Since
  version 3.0.0

Definition at line 25894 of file json.hpp.

References nlohmann::detail::operator<().

The documentation for this struct was generated from the following file:

- json.hpp